﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://schemas.microsoft.com/dotnet/2021/maui"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:learn1="clr-namespace:Learn1"
             x:Class="Learn1.MainPage">

    <VerticalStackLayout Padding="30,60,30,30" Spacing="30">
        <Label Text="Notes" HorizontalOptions="Center" FontAttributes="Bold"
               TextColor="{x:Static Member=learn1:SharedResources.FontColor}" />
        <Editor x:Name="editor" Placeholder="Enter your note" HeightRequest="{OnPlatform 100, Android=500, iOS=500}"
                TextColor="{x:Static Member=learn1:SharedResources.FontColor}" />
        <Grid HeightRequest="40" ColumnDefinitions="Auto, 30, Auto">
            <Button x:Name="saveButton" Text="Save" WidthRequest="100" Grid.Column="0"
                    TextColor="{x:Static Member=learn1:SharedResources.FontColor}"
                    BackgroundColor="{x:Static Member=learn1:SharedResources.BackgroundColor}" />
            <Button x:Name="deleteButton" Text="Delete" WidthRequest="100" Grid.Column="2"
                    TextColor="{x:Static Member=learn1:SharedResources.FontColor}"
                    BackgroundColor="{x:Static Member=learn1:SharedResources.BackgroundColor}" />
        </Grid>
    </VerticalStackLayout>

</ContentPage>
